Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1537

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1537
Last Modified 05 Sep 2008 05:38:01
Published 28 Mar 2008 02:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1537

Summary

Directory traversal vulnerability in pb_inc/admincenter/index.php in PowerScripts PowerBook 1.21 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the page parameter. NOTE: in some environments, this can be leveraged for remote file inclusion by using a UNC share pathname or an ftp, ftps, or ssh2.sftp URL.

Vulnerable Systems

Application

  • Powerscripts Powerbook 1.21


References

XF - powerbook-index-file-include(41393)

BID - 28418

BUGTRAQ - 20080324 [DSECRG-08-019] LFI in PowerBook 1.21

MILW0RM - 5302

SREASON - 3783

SECUNIA - 29480


Last Updated: 27 May 2016 10:47:34